I have an HP ProLiant ML370 G4 server running NetWare 6.5 SBS patched at
SP3. I've also applied TSAUPD18. The server is running BackupExec NetWare
9.1.1156.0. I've executed a BESTOP to unload all BE modules. I've applied
HP's ProLiant Support Pack for NetWare version 7.20. In short, everything
is as up-to-date as I can manage.

I'm having troubles with a tape device (HP Ultrium 215 internal) issuing
occasional SCSI errors during backups. To troubleshoot the physical drive,
I've downloaded HP's Library and Tape Tools (LTT) version 3.5 SR 3
(hp_ltt35sr3_nw.zip). Unzipping this yields a folder "hp_ltt" with the
appropriate NLMs. The instructions indicate that this folder should reside
under SYS:SYSTEM. At the server console, if I enter "LOAD
SYS:SYSTEM\HP_LTT\HP_LTT.NLM", I get an [OK] but no other results. The
logger screen displays the following:

Loading module HP_LTT.NLM
HP Library & Tape Tools for NetWare
Version 3.01.01 June 28, 2005
(C) 2000-2002 Hewlett-Packard Company
Module HP_LTT.NLM load status OK

However, nothing actually happens. A "MODULES HP*" yields no modules loaded
afterwards. If I move the folder to some other location (say, SYS:HP_LTT),
I recieve an error indicating that the files should be in SYS:SYSTEM\HP_LTT
as follows:

Setup Error:
One of the catalogs needed for operation cannot be found.
This error is typically caused by incorrect installation.

Please review the installation instructions that came with this bundle.
The installation directory MUST be SYS:System\HP_LTT

Press any key to exit.

If I place the HP_LTT folder in both locations, then run a "LOAD
SYS:HP_LTT\HP_LTT.NLM", I once again see nothing. It appears to load, but
unloads again immediately. The only other version of the LTT I could find
on the net is hp_ltt35sr2_nw.zip which behaves in the same manner. Anybody
ever seen this?